function cLang() {
    try {
        var parseLang = function (e) {
            e.preventDefault();
            location.href = $(this).attr("data-language-link");
        };

        $("a[data-language-link]").on('click', parseLang);

    } catch (e) {
        getStack(0, e);
    }
}

$(document).ready(cLang);